@charset "UTF-8";
* {
  box-sizing: border-box; }

html, body {
  width: 100%;
  height: 100%;
  overflow: hidden; }

html, body, h1, h2, h3, h4, h5, h6, p, ul, li {
  margin: 0;
  padding: 0;
  margin: 0;
  padding: 0; }

a {
  text-decoration: none;
  outline: 0; }

img {
  border: 0; }

body {
  font-family: "kepler-std-caption";
  background-repeat: repeat;
  background-image: url("../asset/base/bg_tile.jpg"); }

.clearfix {
  overflow: hidden; }

.wrapper, .top-nav {
  max-width: 895px;
  width: 100%;
  margin: 0 auto; }

canvas {
  z-index: 10;
  position: relative; }

.fade-out, canvas {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.25s, opacity 0.25s linear; }

.fade-in {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s linear 0s, opacity 0.25s linear; }

.overlay-expand {
  z-index: 14;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(140, 139, 137, 0.52);
  background-image: url("../asset/base/overlay.png");
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  color: white; }
  .overlay-expand img {
    opacity: 0.7; }
  .overlay-expand p {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 55%;
    line-height: 1.6;
    font-size: 23px;
    font-family: "kepler-std-caption";
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }

.nav, .top-nav, #bottom-nav {
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  z-index: 13; }
  .nav li, .top-nav li, #bottom-nav li {
    list-style: none;
    display: inline-block;
    text-align: center;
    vertical-align: top; }

.line, .top-nav #nav-logo:after, .top-nav #nav-logo:before, .top-nav.top-nav-bet #nav-phase1:after, #bottom-nav .right:before {
  width: 1px;
  height: 15px;
  background-color: #827b00;
  content: "";
  position: absolute;
  display: block;
  top: 20px; }

.top-nav {
  position: relative;
  height: 50px;
  text-align: center;
  color: #754c24;
  font-size: 16px;
  font-family: "kepler-std-caption";
  font-weight: 400;
  font-style: italic; }
  .top-nav:after {
    content: "";
    position: absolute;
    top: 50px;
    left: 0;
    background-image: url("../asset/base/nav/topnav_border.png");
    background-repeat: no-repeat;
    background-position: center center;
    height: 28px;
    width: 100%; }
  .top-nav a {
    color: #754c24; }
  .top-nav li {
    position: relative;
    padding: 18px 60px 0px 60px; }
    .broadcaster-bet .top-nav li {
      padding: 18px 45px 0px 45px; }
    .top-nav li:hover {
      background-image: url("../asset/base/nav/topnav_marker.png");
      background-position: top center;
      background-repeat: no-repeat; }
    .phase-1 .top-nav li.nav-phase {
      display: none; }
    .page-passages .top-nav li#nav-phase1 {
      background-image: url("../asset/base/nav/topnav_marker.png");
      background-position: top center;
      background-repeat: no-repeat; }
    .page-profiles .top-nav li#nav-phase2 {
      background-image: url("../asset/base/nav/topnav_marker.png");
      background-position: top center;
      background-repeat: no-repeat; }
  .top-nav #nav-logo {
    cursor: pointer;
    padding-top: 12px; }
    .top-nav #nav-logo:hover {
      background: none; }
    .top-nav #nav-logo:after {
      right: 0; }
      .phase-1 .top-nav #nav-logo:after {
        display: none; }
    .top-nav #nav-logo:before {
      left: 0; }
      .phase-1 .top-nav #nav-logo:before {
        display: none; }
  .top-nav.top-nav-bet #nav-phase1:after {
    right: 0; }
  .top-nav.top-nav-bet #nav-logo {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0; }
  .top-nav.top-nav-bet .show-time {
    float: left;
    padding-top: 20px;
    line-height: 1em; }
    .top-nav.top-nav-bet .show-time .bold {
      font-style: normal;
      font-weight: 700; }
    .top-nav.top-nav-bet .show-time:before {
      content: "★";
      color: #df560b;
      font-style: normal; }
  .top-nav.top-nav-bet .nav-list {
    float: right; }

.fwa-ribbon {
  position: fixed;
  top: 0;
  left: 0;
  display: none; }
  .tablet .fwa-ribbon {
    display: block; }

#bottom-nav {
  background-image: url("../asset/base/nav/footer-bg.png");
  background-position: top left;
  background-repeat: repeat-x;
  bottom: 0;
  color: #7c5e3e;
  text-transform: uppercase;
  font-family: "Helvetica";
  font-size: 12px;
  padding: 12px 10px 8px 10px; }
  #bottom-nav a {
    color: #7c5e3e; }
  #bottom-nav .left {
    float: left; }
    #bottom-nav .left li {
      padding: 0 8px 0 8px; }
      .broadcaster-bet #bottom-nav .left li {
        padding: 0 10px 5px 10px; }
      #bottom-nav .left li.no-padding-left {
        padding-left: 0; }
  #bottom-nav .right {
    position: relative;
    float: right;
    padding: 0 5px; }
    #bottom-nav .right li {
      padding: 0 5px;
      vertical-align: middle;
      position: relative; }
    #bottom-nav .right:before {
      left: 0;
      background-color: #7c5e3e;
      top: 8px; }
    #bottom-nav .right.no-line:before, .broadcaster-bet #bottom-nav .right.follow:before {
      display: none; }
    #bottom-nav .right.td li {
      padding: 8px 5px; }
    #bottom-nav .right.sound {
      cursor: pointer; }
      .phase-1 #bottom-nav .right.sound, .tablet #bottom-nav .right.sound {
        display: none; }
  #bottom-nav #less-padding {
    padding-left: 5px; }

.btn-org {
  text-align: center;
  display: block;
  margin-bottom: 5px;
  font-weight: 700;
  text-transform: uppercase;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  font-size: 17px; }
  .btn-org img {
    width: 100%; }

.top-banner-bet {
  background-color: #2b1a0a;
  height: 110px; }
  .top-banner-bet .banner-logo {
    float: left;
    width: 20%;
    padding-right: 3%; }
  .top-banner-bet .banner {
    float: right;
    padding: 10px 0;
    width: 80%; }

.bottom-links-bet {
  font-family: "Arvo", serif;
  display: block;
  width: 100%;
  border-top: solid 1px #432f1a;
  padding-top: 10px; }
  .bottom-links-bet #ad-icon {
    margin-left: -7px;
    vertical-align: middle; }
  .bottom-links-bet a {
    vertical-align: top;
    color: #a38159;
    text-transform: none;
    font-weight: 400;
    margin: 10px; }

#loader {
  z-index: 9;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 120px;
  height: 150px;
  background: url("../asset/base/loader.gif"); }

#ie8-overlay {
  display: none; }
  .ie8 #ie8-overlay {
    display: block; }

.corner-pretty:after {
  content: "";
  position: absolute;
  background-image: url("../asset/base/bg_top_right.png");
  background-repeat: no-repeat;
  right: 0;
  top: 0;
  width: 188px;
  height: 118px; }
  .broadcaster-bet .corner-pretty:after {
    top: 110px; }
.corner-pretty:before {
  content: "";
  position: absolute;
  background-image: url("../asset/base/bg_top_left.png");
  background-repeat: no-repeat;
  left: 0;
  top: 0;
  width: 137px;
  height: 175px; }
  .broadcaster-bet .corner-pretty:before {
    top: 110px; }

.videoWrapper {
  position: absolute;
  width: 835px;
  height: 550px;
  z-index: 11;
  top: 50%;
  left: 50%;
  margin-top: -270px;
  margin-left: -420px;
  background: black;
  border-radius: 10px; }

.video {
  position: relative;
  padding-bottom: 56.25%;
  margin: 40px 0 0 0;
  height: 0; }
  .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.btn-close {
  color: white;
  position: absolute;
  top: 23px;
  right: 27px;
  cursor: pointer;
  width: 44px;
  height: 44px;
  z-index: 12;
  background: url("../asset/phase1/map/btn_close.png"); }
